Subject: RE: Delta/Salmon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 May 2001 03:07:00 -0700 (PDT)

Kay:

We told Paul Hastings that we would release our Guaranty and the Opinion at
closing on Wednesday.  They were okay with that.  If that's a problem, I can
fax the guaranty and opinion (once I have it signed), with a letter from me
saying you can't release it until funding...

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, May 01, 2001 9:59 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Delta/Salmon

Good morning.

In order to finish up Delta/Salmon tomorrow, please note we need the
following today:

GE parent guaranty
LOC (so that full payment can be made to GE tomorrow)
Opinion of counsel

And once funds are received by GE, we need the receipt of funds letter.

Lee, I haven't heard back from the Portland gang to find out if the LV Co
Gen contract is ready.  Maybe Jake can help shake that loose.

Thanks,

Kay